*{ letter-spacing: -0.05em;}
.container { width: 1300px; margin: 0 auto; position: relative; z-index: 5;}
.sec{padding: 80px 0; text-align: center;}

.title_wrap{margin: 0 0 60px;}
.title_wrap h2{font-size: 46px; line-height: 46px; font-weight: 700;}
.title_wrap span{display: block;font-size: 24px; line-height: 24px; color: #7AA3BB; margin: 0 0 10px; letter-spacing: 0.1em;}

.tab{width: 1100px; display: inline-flex; border: 1px solid #7A9FBA; margin: 0 0 60px;}
.tab li{flex-grow: 1; height: 60px; display: flex; justify-content: center; align-items: center; font-size: 20px; cursor: pointer;}
.tab li:not(:last-child){border-right: 1px solid #7A9FBA;}
.tab li.active{background: #7A9FBA; color: #fff;}


.caution .list{display: inline-flex; width: 890px; align-items: flex-start;}
.caution .list:not(:first-child){margin: 40px 0 0 0;}
.caution img{margin: 0 30px 0 0; }
.caution .txt{display: flex; flex-direction: column; text-align: left; flex-grow: 1;}
.caution strong{font-size: 26px; line-height: 26px; font-weight: 700;}
.caution ul{margin: 20px 0 0 0; background: #F1F2F4; padding: 30px;}
.caution ul li{font-size: 18px; line-height: 26px; text-indent: -16px; padding: 0 0 0 16px; word-break: keep-all; letter-spacing: -0.07em;}
.caution ul li:not(:first-child){margin: 5px 0 0 0;}
.caution ul li:before{content: ''; display: inline-block; width: 6px; height: 6px; margin: 10px 10px 0 0; background: #333; border-radius: 100%; vertical-align: top;}

.manage{border-top: 1px solid #aaa; margin: 60px 0 0 0; padding: 50px 0 0 0;}
.manage u{text-decoration: none; position: relative;}
.manage u:after{content: ''; display: block; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: #333;}
.manage .contents{width: 890px; display: inline-block;}
.manage p{font-size: 20px; line-height: 30px; margin: 0 0 60px;}
.manage > img{margin: 0 0 60px;} 
.manage iframe{margin: 0 0 20px;}
.manage ol{ background: #F1F2F4; padding: 30px; text-align: left;}
.manage ol li{font-size: 18px; line-height: 26px; text-indent: -28px; padding: 0 0 0 28px; word-break: keep-all; letter-spacing: -0.07em;}
.manage ol li:not(:first-child){margin: 15px 0 0 0;}
.manage ol li.title{font-size: 24px; line-height: 24px; font-weight: bold;}

.scar{border-top: 1px solid #aaa; margin: 40px 0 0 0; padding: 50px 0 0 0;}
.scar h6{font-size: 30px; line-height: 30px; margin: 0 0 30px;}
.scar dl{margin: 30px 0 0 0;}
.scar dt{font-size: 24px; line-height: 24px; font-weight: bold;}
.scar dd{font-size: 18px; line-height: 26px; margin: 20px 0 0 0;}
.scar ol{margin: 50px 0 0 0;}